@media only screen and (max-width: 1024px) {
  nav {
    width: 100%;
  }

  header .wrapper {
    padding: 15px 0px 15px 0px;
  }

  header .wrapper .logo-section a img {
    height: 25px;
    min-width: auto;
  }

  header .wrapper .logo-section {
    margin-left: 40px;
    z-index: 100;
  }

  header .wrapper .nav-btn .btn {
    padding: 10px;
    font-size: 0.9rem;
  }

  #header-menu {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  #header-menu ul {
    width: 100%;
    height: 100vh;
    display: none;
    background: #fff;
    position: absolute;
    z-index: 100;
    padding: 0;
    padding-top: 80px;
    top: 0;
  }

  #header-menu ul li {
    width: 100%;
    border-bottom: 1px solid #e3e3e3;
  }

  #header-menu ul li:hover,
  #header-menu ul li:active {
    background: #003d7c;
  }

  #header-menu>ul>li:hover>a {
    color: #ececec;
  }

  #header-menu li:hover>ul {
    padding-top: 0;
  }

  #header-menu ul li.active {
    border-bottom: 0px solid #ff8201;
  }

  #header-menu ul ul li,
  #header-menu li:hover>ul>li {
    height: auto;
  }

  #header-menu ul li a,
  #header-menu ul ul li a {
    width: 100%;
    border-bottom: 0;
    padding: 15px;
    font-size: 15px;
  }

  #header-menu>ul>li {
    float: none;
    margin: 0 auto;
    width: 90%;
  }

  #header-menu>ul>li:first-child {
    margin-left: auto;
  }

  #header-menu ul ul li {
    background: #004a96 !important;
    box-shadow: none;
    transform: none;
  }

  #header-menu ul ul ul li {
    background: #1163b7 !important;
  }

  #header-menu ul ul li:hover {
    background: #004a96 !important;
  }

  #header-menu ul ul ul li a {
    padding-left: 35px;
  }

  #header-menu ul ul li a {
    color: #ececec;
    background: none;
  }

  #header-menu ul ul li:hover>a,
  #header-menu ul ul li.active>a {
    color: #fff;
    background: inherit;
  }

  #header-menu ul ul,
  #header-menu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
    height: auto;
    padding-top: 0;
  }

  #header-menu #head-mobile {
    display: block;
    padding: 23px;
    color: #ddd;
    font-size: 12px;
    font-weight: 700;
  }

  header .wrapper .header-container .mobile-menu-btn {
    display: block;
    z-index: 300;
  }

  .mobile-menu-btn .menu-button {
    width: 40px;
    height: 40px;
    position: relative;
    cursor: pointer;
    /* z-index: 101; */
    background: transparent;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mobile-menu-btn .menu-button:after {
    position: absolute;
    top: 19px;
    right: 0;
    display: block;
    height: 8px;
    width: 25px;
    border-top: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important;
    content: "";
  }

  .mobile-menu-btn .menu-button:before {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    top: 13px;
    right: 0;
    display: block;
    height: 2px;
    width: 25px;
    background: #fff !important;
    content: "";
  }

  .mobile-menu-btn .menu-button.menu-opened {
    width: 40px;
    height: 40px;
  }

  .mobile-menu-btn .menu-button.menu-opened:after {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 19px;
    right: auto;
    border: 0 !important;
    height: 2px;
    width: 25px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .mobile-menu-btn .menu-button.menu-opened:before {
    top: 19px;
    background: #fff;
    width: 25px;
    right: auto;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .mobile-menu-btn .menu-button.menu-opened {
    z-index: 101;
    background: #cb6015;
    border-radius: 0px;
    top: 0rem;
  }

  #header-menu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #424244;
    height: 48px;
    width: 48px;
    cursor: pointer;
  }

  #header-menu .submenu-button.submenu-opened {
    background: #cc3333;
  }

  #header-menu .submenu-button:after {
    position: absolute;
    top: 50%;
    right: 50%;
    font-size: 0.7rem;
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transform: translate(50%, -50%);
    transition: all 0.3s ease;
  }

  #header-menu .submenu-button.submenu-opened:after {
    transform: translate(50%, -50%) rotate(90deg);
  }

  #header-menu ul ul .submenu-button:before {
    top: 17px;
    right: 21px;
  }

  #header-menu .submenu-button.submenu-opened:before {
    display: none;
  }

  #header-menu ul ul ul li.active a {
    border-left: none;
  }

  #header-menu>ul>li.has-sub>ul>li.active>a,
  #header-menu>ul ul>li.has-sub>ul>li.active>a {
    border-top: none;
  }

  header .bottom-header .wrapper {
    padding: 0;
  }

  #header-menu>ul>li.has-sub>a:after {
    right: 10px;
    top: auto;
  }

  #header-menu ul ul li.has-sub>a:after {
    right: 13px;
    transform: translate(0px, -51%) rotate(90deg);
  }

  nav .cm-nav a .sub-arrow {
    background-color: transparent;
  }

  nav .cm-nav a .sub-arrow::before {
    font-size: 1rem;
  }

  nav .cm-nav a.highlighted .sub-arrow::before {
    transform: rotate(180deg);
  }

  .cm-nav a .sub-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .cm-nav a:hover,
  .cm-nav a:focus,
  .cm-nav a:active,
  .cm-nav a.highlighted {
    color: #cb6015;
  }

  nav .cm-nav a {
    color: #000000;
  }

  /* nav .cm-nav li.active a {
    color: #cb6015;
  } */
  nav .main-nav ul {
    padding-left: 1rem;
    padding-top: 0rem;
    padding-bottom: 2rem;
  }

  nav .main-nav ul li {
    border-bottom: 1px solid #d2d2d2;
  }

  #main-nav {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  #main-nav .menu-list {
    width: 100%;
    height: 100vh;
    display: none;
    background: #fff;
    position: absolute;
    z-index: 100;
    padding: 5%;
    padding-top: 90px;
    top: 0;
    overflow: hidden;
    overflow-y: auto;
  }

  nav .cm-main-nav a {
    width: 90%;
    margin: 0 auto;
    /* z-index: -1; */
  }

  header .wrapper .header-container .right {
    gap: 0.5rem;
  }

  header .wrapper .header-container .search-button-container .search-btn .search-icon {
    margin-top: 0;
  }

  header .wrapper .header-container .logo-col .logo img {
    width: 60px;
    transition: all 0.3s ease;
  }

  header.scroll-up .mobile-menu-btn .menu-button:after {
    border-top: 2px solid #000 !important;
    border-bottom: 2px solid #000 !important;
  }

  header.scroll-up .mobile-menu-btn .menu-button:before {
    background: #000 !important;
  }

  header.scroll-up .mobile-menu-btn .menu-button.menu-opened:before {
    background: #fff !important;
  }

  header.scroll-up .mobile-menu-btn .menu-button.menu-opened:after {
    border-top: 2px solid #fff !important;
    border-bottom: 0 !important;
    border: 0 !important;
  }

  header.scroll-up .wrapper {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
  }

  .fullscreen-hover-slider .fullscreen-hover-slider-container .fullscreen-hover-slider-wrapper .fullscreen-hover-item:hover .image-container {
    opacity: 1;
  }
}

@media only screen and (max-width: 768px) {
  header .wrapper .header-container .right .btn-container .btn {
    padding: 7px 10px;
    font-size: 0.8rem;
  }

  .wrapper {
    width: 90%;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .btn {
    padding: 10px 20px;
  }

  .hero-video {
    height: 70vh;
    min-height: 500px;
  }

  .hero-video .wrapper .hero-content-container {
    padding-top: 5rem;
  }

  .hero-video .wrapper .hero-content-container .hero-content-wrapper {
    width: auto;
  }

  .hero-video .wrapper .hero-bottom-container .col .btn span {
    display: none;
  }

  .hero-video .wrapper .hero-bottom-container .col .arrow-down img {
    width: 20px;
  }

  .mfp-iframe .mfp-iframe-holder .mfp-content {
    max-width: 100%;
  }

  .hero-video .video-container iframe {
    width: 400%;
    height: 100%;
  }

  .hero-video .wrapper .hero-content-container .hero-content-wrapper .content-container .sub-title::after {
    display: none;
  }

  .welcome .wrapper .welcome-container .welcome-wrapper .col .left {
    padding-left: 0;
    gap: 5rem;
  }

  .welcome .wrapper .welcome-container .welcome-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .welcome .wrapper .welcome-container .welcome-wrapper .col .left .top .content-container {
    width: auto;
  }

  .welcome {
    height: auto;
    padding-bottom: 10rem;
  }

  .welcome .wrapper {
    width: 90%;
  }

  .single-image-slider .single-image-slider-container {
    width: 100%;
    height: 300px;
  }

  .single-image-slider .single-image-slider-container .single-image-slider-wrapper .single-image-slider-item img {
    width: 100%;
  }

  .slider-navigation .slider-arrows .arrow {
    font-size: 1.2rem;
    width: 40px;
    height: 40px;
  }

  .service-icon {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 1rem;
  }

  .welcome .welcome-bg-images .image-item {
    bottom: 0px;
    transform: none !important;
    position: absolute;
  }

  .welcome .welcome-bg-images {
    bottom: 0;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item {
    border: 0;
    border-bottom: 1px solid #d2d2d2;
    height: auto;
    min-height: 350px;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item.deactive .image-container {
    opacity: 1;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .top .tabslider-top .slide-item .title {
    font-size: 1rem;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .top .tabslider-top .slider .slick-list .slick-slide {
    margin: 0 0.5rem;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slide-item .col {
    width: 100%;
  }

  .image-slider .image-container {
    height: 300px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slide-item .col .content-container {
    padding: 0 0rem;
  }

  .properties-tab-slider {
    padding-bottom: 3rem;
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper .features-box {
    grid-template-columns: repeat(1, 1fr);
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper .features-box .col .content-container {
    padding: 2rem;
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper .features-box.flip .col:first-child {
    order: 0;
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper {
    display: grid;
    gap: 1rem;
  }

  header.scroll-up .wrapper .header-container .logo-col .logo img {
    width: 40px;
  }

  header.scroll-up .wrapper .header-container .right .btn-container .btn {
    padding: 8px 10px;
    font-size: 0.8rem;
  }

  .events-slider .events-slider-container .events-slider-wrapper .events-slider-item .top .image-container {
    min-height: 200px;
    height: 30vh;
    max-height: 200px;
  }

  .events-slider .events-slider-container .events-slider-wrapper .events-slider-item .bottom {
    padding: 1.5rem;
  }

  .sub-title::after {
    display: none;
  }

  .slick-arrow {
    width: 40px;
    height: 40px;
  }

  .slick-arrow::before {
    font-size: 1rem;
  }

  .slick-arrow.slick-prev {
    left: 0.5rem;
  }

  .slick-arrow.slick-next {
    right: 0.5rem;
  }

  .events-slider .events-slider-container .events-slider-wrapper .slider .slick-list {
    padding-right: 15% !important;
    padding-left: 15% !important;
    padding-bottom: 7rem !important;
  }

  .main-slider .main-slider-container .main-slider-wrapper .main-slider-item .col .image-container {
    height: 350px;
  }

  .video-banner {
    min-height: 400px;
    height: 40vh;
  }

  .video-banner .video-container iframe {
    width: 170vw;
    height: 160vw;
  }

  .main-slider .main-slider-container .main-slider-wrapper .main-slider-item.long .col .image-container {
    height: 450px;
  }

  .main-slider .main-slider-container .main-slider-wrapper .slider .slick-arrow {
    top: 170px;
  }

  .main-slider .main-slider-container .main-slider-wrapper .slider.newsslider .slick-arrow {
    top: 190px;
  }

  .news-article-item .top .date-container {
    left: 1rem;
    top: 1rem;
  }

  .news-article-item .top {
    height: 400px;
    position: relative;
  }

  .news-article-item .bottom {
    padding: 1rem 1rem;
    margin-top: -50px;
  }

  .news-article-item:hover .bottom {
    transform: translateY(-60px);
  }

  .news-article-item .bottom .tag {
    font-size: 0.9rem;
  }

  .patterns .pattern.wave-pattern2 {
    top: 20%;
    width: 200px;
  }

  footer .wrapper .footer-container .footer-wrapper .col .left .logo-container img {
    width: 70px;
  }

  footer .wrapper .footer-container .footer-wrapper .col .left {
    gap: 1rem;
  }

  footer .wrapper .footer-container .footer-wrapper {
    gap: 3rem;
  }

  footer .wrapper .footer-container .footer-wrapper .col {
    flex: auto;
  }

  footer .wrapper .footer-container .footer-wrapper .col .right .social-icons .social-icon {
    font-size: 1.5rem;
  }

  footer .wrapper .footer-container .footer-wrapper .col .right .social-icons {
    gap: 1rem;
  }

  .hero {
    min-height: 400px;
    height: 45vh;
  }

  .hero .wrapper .hero-container .hero-wrapper .content-container {
    width: auto;
  }

  .about-us .wrapper .about-us-container .about-us-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 4rem;
  }

  .patterns .pattern.wave-pattern3 {
    top: 57%;
    width: 200px;
  }

  .group-container {
    background-size: cover;
  }

  .video-wrapper .top .video-box {
    height: 30vh;
    min-height: 350px;
  }

  .our-services .wrapper .our-services-container .our-services-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 3rem;
  }

  .our-services .wrapper .our-services-container .our-services-wrapper .col .right {
    justify-content: flex-start;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item .content-container .top .main-title {
    padding: 1rem;
    padding-top: 2rem;
  }

  .patterns .pattern.flower-pattern2 {
    top: 60%;
    right: -80px;
    width: 300px;
    height: 300px;
  }

  .testimonials .wrapper .testimonials-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .testimonials .wrapper .testimonials-wrapper .testimonial-item {
    padding: 2rem;
  }

  .properties-listing {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 8rem;
    padding-left: 0;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .left {
    width: 100%;
    padding-right: 0;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .right {
    width: 100%;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slick-list .slick-slide {
    margin: 0rem 0.3rem;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slick-list {
    margin: 0;
  }

  .properties-slider-section .properties-slider-container {
    width: 90%;
    margin: 0 auto;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slider-nav {
    bottom: -5rem;
    left: 0;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slider-nav .slick-arrow.slick-prev {
    left: 0rem;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slider-nav .slick-arrow.slick-next {
    left: 3.5rem;
  }

  .hero-slider {
    height: 60vh;
    min-height: 500px;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item {
    height: 60vh;
    min-height: 500px;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item .wrapper .hero-content-container {
    padding-top: 0rem;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item .wrapper .hero-content-container .hero-content-wrapper {
    width: auto;
    gap: 1rem;
  }

  .hero-slider .hero-slider-container .hero-bottom-container {
    bottom: 3rem;
  }

  .hero-slider .hero-slider-container .hero-bottom-container .wrapper .col .arrow-down img {
    width: 20px;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item .wrapper .hero-content-container .hero-content-wrapper .content-container .sub-title::after {
    display: none;
  }

  .patterns .pattern.flower-pattern1 {
    width: 150px;
  }

  .property-image-slider .property-image-slider-container .property-image-slider-wrapper .slider .slick-list {
    padding-right: 10% !important;
    padding-left: 10% !important;
  }

  .property-image-slider .property-image-slider-container .property-image-slider-wrapper .slide-item {
    min-height: 400px;
    height: 40vh;
    max-height: 500px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-nav .slide-item {
    min-height: 100px;
    height: 15vh;
    max-height: 150px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item {
    flex-direction: column;
    height: auto;
    min-height: auto;
    gap: 0;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .left {
    width: auto;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .right {
    width: auto;
    background-size: cover;
  }

  .property-features-slider .patterns .pattern.leaf-pattern6 img {
    right: 0;
    top: 20px;
    width: 90px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .left .image-slider .image-container {
    height: 400px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .right .content-container .details {
    padding: 0;
  }

  .amenities .wrapper .amenities-container .amenities-wrapper .amenities-item {
    padding: 1rem;
    height: auto;
    width: 170px;
  }

  .amenities .wrapper .amenities-container .amenities-wrapper {
    grid-template-columns: repeat(1, 1fr);
    align-items: stretch;
    width: auto;
  }

  .map .map-container .map-wrapper .address-container {
    position: relative;
    right: auto;
    top: auto;
    transform: none;
    height: auto;
    padding: 2rem;
    width: 100%;
  }

  .map .map-container .map-wrapper .map-section {
    width: 100%;
    height: 400px;
  }

  .patterns .pattern.leaf-pattern4 img {
    width: 130px;
  }

  .locations .wrapper .locations-container .locations-wrapper .right {
    padding: 1.5rem;
  }

  .locations .wrapper .locations-container .locations-wrapper {
    grid-template-columns: repeat(1, 1fr);
    min-height: auto;
  }

  .locations .wrapper .locations-container .locations-wrapper .left .map-container {
    min-height: 400px;
  }

  .filter-results .wrapper .filter-results-container .filter-results-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .filter-results .wrapper .filter-results-container .filter-results-wrapper .filter-results-item .col .image-container {
    height: 300px;
  }

  .filter-results .wrapper .filter-results-container .filter-results-wrapper .filter-results-item {
    gap: 1rem;
  }

  .contact-section .wrapper .contact-container .contact-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .contact-section .wrapper .contact-container .contact-wrapper .col .left .bottom .icon-listing .icon-item .col a {
    font-size: 1rem;
  }

  .contact-section .wrapper .contact-container .contact-wrapper .col .left .bottom .icon-listing .icon-item .col .icon {
    font-size: 1.3rem;
  }

  .contact-section .wrapper .contact-container .contact-wrapper .col .right {
    padding: 1.5rem;
  }

  input,
  select,
  textarea {
    padding: 10px 0px;
  }

  .career-section .wrapper .career-container .career-wrapper .career-item {
    padding: 1.5rem;
    gap: 1.5rem;
    flex-direction: row;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper {
    padding: 1.5rem;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .bottom .career-form {
    width: auto;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .bottom .career-form .field-group-container {
    gap: 1rem;
    grid-template-columns: repeat(1, 1fr);
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .top {
    grid-template-columns: repeat(1, 1fr);
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .top .left {
    border-right: 0;
    padding-right: 0;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .top .right {
    padding: 2rem 0;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .bottom .career-form form {
    margin-top: 2rem;
  }

  .blog-listing .wrapper .blog-listing-container .blog-listing-wrapper {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 1rem;
  }

  .blog-detailed .wrapper .blog-detailed-container .blog-detailed-wrapper .top .blog-body .blog-body-item .quote {
    padding: 1.5rem;
  }

  .fact-sheets .wrapper .fact-sheets-container .fact-sheets-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .fact-sheets .wrapper .fact-sheets-container .fact-sheets-wrapper .fact-sheet-item .image-container {
    height: 300px;
  }

  .fact-sheets .wrapper .fact-sheets-container .fact-sheets-wrapper .fact-sheet-item .content-container {
    padding: 1rem;
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper .features-box .col .image-container {
    height: 350px;
  }

  .testimonials .wrapper .testimonials-wrapper .testimonial-item .col .user-details .user-name .name {
    font-size: 1.1rem;
  }

  .welcome .welcome-bg-images .image-item.welcome-2 img {
    width: 100vw;
  }

  .bird-animation-1 {
    display: none;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item:hover .image-container {
    opacity: 1;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item .content-container .top .hidden {
    opacity: 1;
    padding-top: 0;
    pointer-events: all;
    padding: 20px;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item::before {
    opacity: 1;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item .content-container .top .hidden .title {
    font-size: 1rem;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item .content-container .top {
    gap: 0rem;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item:hover .content-container .top .hidden {
    padding-top: 20px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slick-arrow.slick-prev {
    left: -10px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slick-arrow.slick-next {
    right: -10px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slick-arrow {
    bottom: auto;
    top: 10rem;
  }

  .blog-detailed .wrapper .blog-detailed-container .blog-detailed-wrapper .top .blog-body .blog-body-item .image-container a {
    flex: auto;
  }

  .hero::before {
    opacity: 0.4;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item::before {
    opacity: 0.5;
  }

  .mission-vision .wrapper {
    padding-top: 0px;
    padding-bottom: 00px;
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box {
    padding: 2rem;
    background-size: 30%;
    min-height: auto;
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box .content-container {
    width: 70%;
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box .content-container .desc {
    font-size: 1rem;
  }

  #preloader #status {
    background-size: 100px;
  }

  .property-image-slider .property-image-slider-container .property-image-slider-wrapper .slide-item .image-container .popupicon {
    font-size: 1.5rem;
  }

  .floating {
    right: 15px;
  }
}

@media only screen and (max-width: 499px) {
  .career-section .wrapper .career-container .career-wrapper .career-item {
    flex-direction: column;
  }

  .blog-listing .wrapper .blog-listing-container .blog-listing-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 3rem 1rem;
  }

  .fact-sheets .wrapper .fact-sheets-container .fact-sheets-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media only screen and (min-width: 500px) and (max-width: 768px) {
  .amenities .wrapper .amenities-container .amenities-wrapper {
    /* grid-template-columns: repeat(2, 1fr); */
    width: auto;
  }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .hero-video {
    height: 70vh;
    min-height: 500px;
  }

  .hero-video .wrapper .hero-content-container {
    padding-top: 5rem;
  }

  .hero-video .wrapper .hero-content-container .hero-content-wrapper {
    width: auto;
  }

  .hero-video .wrapper .hero-bottom-container .col .arrow-down img {
    width: 20px;
  }

  .mfp-iframe .mfp-iframe-holder .mfp-content {
    max-width: 100%;
  }

  .hero-video .video-container iframe {
    width: 400%;
    height: 100%;
  }

  .hero-video .wrapper .hero-content-container .hero-content-wrapper .content-container .sub-title {
    gap: 1rem;
  }

  .wrapper {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .welcome .wrapper {
    width: 87.5%;
  }

  .welcome .wrapper .welcome-container .welcome-wrapper .col .left {
    padding-left: 0;
    gap: 5rem;
  }

  .welcome .wrapper .welcome-container .welcome-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .welcome .wrapper .welcome-container .welcome-wrapper .col .left .top .content-container {
    width: auto;
  }

  .welcome {
    height: auto;
    padding-bottom: 15rem;
  }

  .single-image-slider .single-image-slider-container {
    width: 100%;
    height: 400px;
  }

  .single-image-slider .single-image-slider-container .single-image-slider-wrapper .single-image-slider-item img {
    width: 100%;
  }

  .slider-navigation .slider-arrows .arrow {
    font-size: 1.2rem;
    width: 40px;
    height: 40px;
  }

  .welcome .welcome-bg-images .image-item {
    bottom: 0px;
    transform: none !important;
    position: absolute;
  }

  .welcome .welcome-bg-images {
    bottom: 0;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item {
    border: 0;
    border: 0px;
    height: auto;
    min-height: 350px;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item.deactive .image-container {
    opacity: 1;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .top .tabslider-top .slide-item .title {
    font-size: 1rem;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .top .tabslider-top .slider .slick-list .slick-slide {
    margin: 0 0.5rem;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slide-item .col {
    width: 100%;
  }

  .image-slider .image-container {
    height: 400px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slide-item .col .content-container {
    padding: 0 0rem;
  }

  .properties-tab-slider {
    padding-bottom: 3rem;
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper .features-box .col .content-container {
    padding: 2rem;
  }

  .events-slider .events-slider-container .events-slider-wrapper .events-slider-item .top .image-container {
    min-height: 300px;
    height: 35vh;
    max-height: 400px;
  }

  .events-slider .events-slider-container .events-slider-wrapper .events-slider-item .bottom {
    padding: 2rem;
  }

  .video-banner {
    height: 60vh;
    min-height: 500px;
  }

  .main-slider .main-slider-container .main-slider-wrapper .main-slider-item.long .col .image-container {
    height: 500px;
  }

  .news-article-item .top {
    height: 450px;
  }

  .hero {
    min-height: 400px;
    height: 50vh;
  }

  .about-us .wrapper .about-us-container .about-us-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .video-wrapper .top .video-box {
    height: 40vh;
    min-height: 400px;
  }

  .testimonials .wrapper .testimonials-wrapper .testimonial-item {
    padding: 2rem;
  }

  .properties-listing {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 8rem;
    padding-left: 0;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .left {
    width: 100%;
    padding-right: 0;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .right {
    width: 100%;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slick-list .slick-slide {
    margin: 0rem 0.3rem;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slick-list {
    margin: 0;
  }

  .properties-slider-section .properties-slider-container {
    width: 90%;
    margin: 0 auto;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slider-nav {
    bottom: -5rem;
    left: 0;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slider-nav .slick-arrow.slick-prev {
    left: 0rem;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .slider-nav .slick-arrow.slick-next {
    left: 4.5rem;
  }

  .hero-slider {
    height: 70vh;
    min-height: 700px;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item {
    height: 70vh;
    min-height: 700px;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item .wrapper .hero-content-container {
    padding-top: 0rem;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item .wrapper .hero-content-container .hero-content-wrapper {
    width: auto;
    gap: 1rem;
  }

  .hero-slider .hero-slider-container .hero-bottom-container {
    bottom: 3rem;
  }

  .hero-slider .hero-slider-container .hero-bottom-container .wrapper .col .arrow-down img {
    width: 20px;
  }

  .hero-slider .hero-slider-container .hero-slider-wrapper .slide-item .wrapper .hero-content-container .hero-content-wrapper .content-container .sub-title::after {
    display: none;
  }

  .property-image-slider .property-image-slider-container .property-image-slider-wrapper .slide-item {
    min-height: 400px;
    height: 40vh;
    max-height: 500px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-nav .slide-item {
    min-height: 150px;
    height: 15vh;
    max-height: 150px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item {
    flex-direction: column;
    height: auto;
    min-height: auto;
    gap: 0;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .left {
    width: auto;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .right {
    width: auto;
    background-size: cover;
  }

  .property-features-slider .patterns .pattern.leaf-pattern6 img {
    right: 0;
    top: 20px;
    width: 90px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .left .image-slider .image-container {
    height: 500px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .right .content-container .details {
    padding: 0;
  }

  .amenities .wrapper .amenities-container .amenities-wrapper .amenities-item {
    padding: 1rem;
  }

  .amenities .wrapper .amenities-container .amenities-wrapper {
    grid-template-columns: repeat(3, 1fr);
    width: auto;
  }

  .map .map-container .map-wrapper .address-container {
    width: 300px;
    height: auto;
    padding: 2rem;
    top: 5%;
    transform: none;
  }

  .patterns .pattern.flower-pattern1 {
    width: 200px;
  }

  .patterns .pattern.flower-pattern2 {
    top: 40%;
    right: -100px;
    width: 400px;
    height: 400px;
  }

  .patterns .pattern.wave-pattern2 {
    top: 12%;
    width: 300px;
  }

  .patterns .pattern.flower-pattern4 {
    bottom: 0px;
    left: -130px;
    width: 350px;
  }

  .locations .wrapper .locations-container .locations-wrapper .right {
    padding: 1.5rem;
  }

  .locations .wrapper .locations-container .locations-wrapper {
    grid-template-columns: repeat(1, 1fr);
    min-height: auto;
  }

  .locations .wrapper .locations-container .locations-wrapper .left .map-container {
    min-height: 400px;
  }

  .filter-results .wrapper .filter-results-container .filter-results-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .filter-results .wrapper .filter-results-container .filter-results-wrapper .filter-results-item .col .image-container {
    height: 400px;
  }

  .filter-results .wrapper .filter-results-container .filter-results-wrapper .filter-results-item {
    gap: 1rem;
  }

  .contact-section .wrapper .contact-container .contact-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .contact-section .wrapper .contact-container .contact-wrapper .col .left .bottom .icon-listing .icon-item .col a {
    font-size: 1rem;
  }

  .contact-section .wrapper .contact-container .contact-wrapper .col .left .bottom .icon-listing .icon-item .col .icon {
    font-size: 1.3rem;
  }

  .contact-section .wrapper .contact-container .contact-wrapper .col .right {
    padding: 1.5rem;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .top {
    grid-template-columns: 60% auto;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper {
    padding: 2rem;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .top .right {
    padding: 1rem;
  }

  .career-details-section .wrapper .career-details-container .career-details-wrapper .bottom .career-form {
    width: 90%;
  }

  .blog-listing .wrapper .blog-listing-container .blog-listing-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .fact-sheets .wrapper .fact-sheets-container .fact-sheets-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .fact-sheets .wrapper .fact-sheets-container .fact-sheets-wrapper .fact-sheet-item .image-container {
    height: 350px;
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper .features-box .col .image-container {
    height: 300px;
  }

  .news-article-item:hover .bottom {
    transform: translateY(-70px);
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box {
    padding: 2rem;
    min-height: 300px;
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box .content-container {
    width: 70%;
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box .content-container .desc {
    font-size: 1rem;
  }

  .mission-vision .wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slick-arrow {
    bottom: 70%;
    transform: translateY(-70%);
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slick-arrow.slick-prev {
    left: -20px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slick-arrow.slick-next {
    right: -20px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  header .wrapper .header-container .logo-col .logo img {
    width: 80px;
  }

  .wrapper {
    width: 90%;
    padding-top: 80px;
    padding-bottom: 80px;
  }

  nav .cm-nav {
    gap: 0px 2rem;
  }

  header .wrapper .header-container .right .btn-container .btn {
    padding: 10px 20px;
  }

  .hero-video .video-container iframe {
    width: 400%;
    height: 100%;
  }

  .welcome {
    height: auto;
  }

  .welcome .welcome-bg-images {
    bottom: 0;
  }

  .welcome .welcome-bg-images .image-item {
    bottom: -220px;
  }

  .welcome .wrapper {
    width: 90%;
  }

  .welcome .wrapper .welcome-container .welcome-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .single-image-slider .single-image-slider-container {
    width: auto;
  }

  .single-image-slider .single-image-slider-container .single-image-slider-wrapper .single-image-slider-item img {
    width: 90%;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item .content-container .top .hidden {
    padding: 2rem;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item .content-container .top .main-title {
    padding: 20px;
  }

  .fullscreen-hover .fullscreen-hover-container .fullscreen-hover-wrapper .fullscreen-hover-item {
    height: 450px;
  }

  .properties-tab-slider .wrapper .properties-tab-slider-container .properties-tab-slider-wrapper .col .bottom .tabslider-bottom .slide-item .col .content-container {
    padding: 0 0rem;
  }

  .image-slider .image-container {
    height: 450px;
  }

  .features-boxes .wrapper .features-boxes-container .features-boxes-wrapper .features-box .col .content-container {
    padding: 3rem;
  }

  .video-banner {
    min-height: 500px;
    height: 60vh;
  }

  .video-wrapper .top .video-box {
    height: 60vh;
  }

  .properties-slider-section .properties-slider-container .properties-slider-wrapper .left {
    justify-content: flex-start;
  }

  .properties-listing {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .right {
    width: 40%;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .left {
    width: 60%;
  }

  .property-features-slider .property-features-slider-container .property-features-slider-wrapper .property-features-slider-main .wrapper .slide-item .left .image-slider .image-container {
    height: 74vh;
  }

  .locations .wrapper .locations-container .locations-wrapper {
    grid-template-columns: 1.5fr 1fr;
  }

  .btn {
    padding: 13px 30px;
  }

  .hero .wrapper .hero-container .hero-wrapper .content-container {
    width: 80%;
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box {
    padding: 3rem;
  }

  .mission-vision .wrapper .mission-vision-container .mission-vision-wrapper .col .mission-vision-box {
    background-size: 40%;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1300px) {
  .welcome .wrapper .welcome-container .welcome-wrapper .col .left {
    padding-left: 10vw;
  }
}

@media only screen and (min-width: 1441px) and (max-width: 2100px) {
  .hero-video .video-container iframe {
    width: 400%;
    height: 60vw;
  }
}